@charset "UTF-8";
.no-underline {
  text-decoration: none !important;
}

button {
  border: none;
}

.bg-default {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

a {
  font-family: "Soleil", Arial, Tahoma, sans-serif;
  color: #6cb871;
  transition: 0.5s ease;
}

a:hover {
  color: grey;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Soleil", Arial, Tahoma, sans-serif;
  font-weight: 400;
}

p, span, div, body {
  font-family: "Soleil", Arial, Tahoma, sans-serif;
  font-size: 14px;
  font-weight: 300;
}

h1 {
  font-size: 45px;
}

h2 {
  font-size: 37px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 26px;
}

h5 {
  font-size: 21px;
}

h6 {
  font-weight: 300;
  font-size: 15px;
  line-height: 27px;
}

.opacity {
  opacity: 0.6;
}

.white {
  color: #fff;
}

.bg-grey {
  background: #bbbbbb;
}

.bg-green {
  background: #6cb871;
}

.cta, #multi-step-form button, #multi-step-form .fw-btn-submit {
  border-radius: 5px;
  text-transform: uppercase;
  width: 100%;
  display: block;
  font-weight: 600;
  padding: 10px 15px;
  text-align: center;
  cursor: pointer;
  font-size: 14px;
}

.cta:hover, #multi-step-form button:hover, #multi-step-form .fw-btn-submit:hover {
  text-decoration: none;
}

.mx-w-150 {
  max-width: 150px;
}

.mx-w-200, #multi-step-form button, #multi-step-form .fw-btn-submit {
  max-width: 200px;
}

.plain-btn {
  border: 1px solid #6cb871;
  color: #6cb871;
  transition: 0.5s ease;
}

.plain-btn:hover {
  background: #6cb871;
  color: white;
}

.block-btn, #multi-step-form button, #multi-step-form .fw-btn-submit {
  border: 1px solid #6cb871;
  background: #6cb871;
  color: white;
  transition: 0.5s ease;
}

.block-btn:hover, #multi-step-form button:hover, #multi-step-form .fw-btn-submit:hover {
  border: 1px solid #bbbbbb;
  background: #bbbbbb;
  color: #232323;
}

.block-btn.grey, #multi-step-form button.grey, #multi-step-form .grey.fw-btn-submit {
  background: #bbbbbb;
  color: #232323;
  border: 1px solid #bbbbbb;
}

.block-btn.grey:hover, #multi-step-form button.grey:hover, #multi-step-form .grey.fw-btn-submit:hover {
  background: #6cb871;
  color: white;
}

.site-header {
  background: white;
  top: 0;
  width: 100%;
  height: 80px;
  z-index: 500;
  box-shadow: 3px 3px 20px 0 rgba(0, 0, 0, 0.3);
}

.site-header a {
  color: #232323;
  font-weight: 500;
}

.logged-in.admin-bar nav {
  margin-top: 32px;
}

.navigation-container {
  width: 80%;
  margin: auto;
  max-width: 1530px;
}

.navbar-menu {
  margin: 0;
  padding: 0;
  display: inline-block;
  float: left;
  position: relative;
}

.navbar-menu .menu-item-has-children:after {
  content: "❯";
  transform: rotate(90deg);
  display: block;
  float: right;
  margin-left: 10px;
}

.navbar-menu > li {
  display: inline-block;
  margin: 0 12px;
}

.navbar-menu svg {
  display: none;
}

.navbar-menu .sub-menu {
  position: relative;
  margin-top: 7px;
  background: #232323;
  padding-left: 0;
}

.navbar-menu .sub-menu li {
  list-style: none;
}

.navbar-menu .sub-menu li a {
  color: white;
  width: 100%;
  margin: auto;
  padding: 14px 20px 14px 15px;
  transition: 0.5s ease;
}

.navbar-menu a {
  display: inline-block;
  font-weight: 300;
  text-transform: uppercase;
  border-bottom: 1px solid transparent;
  text-decoration: none !important;
  transition: 0.5s ease;
}

@media screen and (min-width: 768px) {
  .navbar-menu {
    float: right;
  }
  .navbar-menu .sub-menu {
    position: absolute;
  }
  .navbar-menu a:hover {
    border-bottom: 1px solid #6cb871;
    color: #6cb871;
  }
}

@media screen and (min-width: 992px) {
  .feat-section {
    height: 415px;
  }
}

@media screen and (min-width: 1200px) {
  .navbar-menu > li {
    margin: 0 20px;
  }
}

.overlay {
  position: relative;
  height: 100%;
}

.overlay:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.35);
}

nav {
  background: #000;
  height: 80px;
  line-height: 80px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 500;
  overflow: hidden;
  transition: all 0.5s;
}

nav.scrollUp {
  transform: translateY(-80px);
}

nav a#brand {
  text-transform: uppercase;
  float: left;
  font-weight: 800;
  font-size: 20px;
}

nav button {
  background: none;
  width: 30px;
  height: 40px;
  margin-top: 20px;
  border: none;
  float: right;
  display: inline-block;
  cursor: pointer;
  display: none;
}

nav button span {
  width: 30px;
  height: 40px;
  height: 2px;
  background: #333;
  display: block;
  margin: 5px 0;
}

@media (max-width: 768px) {
  nav ul.navbar-menu {
    display: none;
  }
  nav button {
    display: block;
  }
}

.logo-wrap img {
  position: absolute;
  top: -26px;
  z-index: 20;
}

@media screen and (min-width: 768px) {
  .logo-wrap img {
    top: -13px;
  }
}

@media (min-width: 768px) and (max-width: 1000px) {
  .logo-wrap img {
    max-width: 146px;
  }
}

.btn1 {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 0px;
  right: 20px;
  transition-duration: 0.5s;
}

.btn1 .icon-left {
  transition-duration: 0.5s;
  position: absolute;
  height: 5px;
  width: 15px;
  top: 0;
  background-color: #212121;
  right: 15px;
}

.btn1 .icon-left:before {
  transition-duration: 0.5s;
  position: absolute;
  width: 15px;
  height: 5px;
  background-color: #212121;
  content: "";
  top: -10px;
}

.btn1 .icon-left:after {
  transition-duration: 0.5s;
  position: absolute;
  width: 15px;
  height: 5px;
  background-color: #212121;
  content: "";
  top: 10px;
}

.btn1 .icon-left:hover {
  cursor: pointer;
}

.btn1 .icon-right {
  transition-duration: 0.5s;
  position: absolute;
  height: 5px;
  width: 15px;
  top: 0;
  background-color: #212121;
  right: 0px;
}

.btn1 .icon-right:before {
  transition-duration: 0.5s;
  position: absolute;
  width: 15px;
  height: 5px;
  background-color: #212121;
  content: "";
  top: -10px;
}

.btn1 .icon-right:after {
  transition-duration: 0.5s;
  position: absolute;
  width: 15px;
  height: 5px;
  background-color: #212121;
  content: "";
  top: 10px;
}

.btn1.open .icon-left {
  transition-duration: 0.5s;
  background: transparent;
}

.btn1.open .icon-left:before {
  transform: rotateZ(45deg) scaleX(1.4) translate(2px, 4px);
}

.btn1.open .icon-left:after {
  transform: rotateZ(-45deg) scaleX(1.4) translate(2px, -3px);
}

.btn1.open .icon-right {
  transition-duration: 0.5s;
  background: transparent;
}

.btn1.open .icon-right:before {
  transform: rotateZ(-45deg) scaleX(1.4) translate(-5px, 0px);
}

.btn1.open .icon-right:after {
  transform: rotateZ(45deg) scaleX(1.4) translate(-4px, 0px);
}

.btn1:hover {
  cursor: pointer;
}

.mobile-menu {
  width: 100%;
  background: #232323;
  padding: 8px 0 0 0;
  position: fixed;
  text-align: center;
  margin: 0 auto;
  z-index: 7;
}

.mobile-menu .sub-menu li a {
  border-bottom: 0;
  padding: 10px;
}

.mobile-menu ul {
  width: 100%;
  text-align: center;
  padding-left: 0;
  margin-bottom: 0;
}

.mobile-menu ul li {
  display: block;
  position: relative;
  width: 100%;
  margin: auto;
}

.mobile-menu ul li a {
  padding: 15px 10px;
  color: white;
  width: 100%;
  border-bottom: 1px solid white;
}

.mobile-menu ul li a:hover {
  background: #6cb871;
}

.mobile-menu .menu-item-has-children:after {
  float: right;
  color: white;
  position: absolute;
  right: 15px;
  top: 15px;
  margin: auto;
}

.content-area {
  min-height: 300px;
}

footer {
  float: left;
  width: 100%;
}

footer .wpcf7 .ajax-loader {
  position: absolute;
}

footer .wpcf7 .wpcf7-email, footer .wpcf7 .wpcf7-textarea {
  padding: 10px 15px;
  width: 100%;
  max-width: 400px;
}

footer .wpcf7 .wpcf7-submit {
  background: #232323;
  border-radius: 25px;
  min-width: 150px;
  text-transform: uppercase;
  padding: 10px;
  border: none;
  color: white;
  cursor: pointer;
  transition: 0.5s ease;
}

footer .wpcf7 .wpcf7-submit:hover {
  background: #6cb871;
}

footer a {
  border: none;
}

footer .social-icon {
  width: 40px;
  height: 40px;
  background-size: 100%;
  background-repeat: no-repeat;
  float: left;
  background-position: center;
}

footer .social-icon:hover {
  border: none;
}

footer .social-icon.facebook {
  background-image: url("/images/facebook-icon.png");
}

footer .social-icon.twitter {
  background-image: url("/images/twitter-icon.png");
}

footer .social-icon.linkedin {
  background-image: url("/images/linkedin-icon.png");
}

#main-banner {
  height: 800px;
}

.modal {
  top: 6%;
}

.modal .modal-content {
  background: black;
}

.modal .close {
  z-index: 555;
  font-weight: lighter;
  font-size: 45px;
}

.modal iframe {
  width: 100%;
  height: 100%;
  min-height: 485px;
}

.buttons-list {
  padding-left: 0;
}

.buttons-list li {
  display: inline-block;
  margin: 0 10px 0 0;
}

.testimonial-slider {
  margin: auto;
}

.testimonial-slider .quote-wrap {
  max-width: 750px;
  margin: auto;
}

.testimonial-slider .slick-arrow:before {
  font-size: 50px;
}

.testimonial-slider .slick-prev {
  left: -50px;
}

.category-wrap .text-light a {
  color: white;
  text-decoration: underline;
}

.info-slider {
  max-width: 600px;
  width: 100%;
  margin: auto;
  padding: 0 20px;
}

.info-slider .slick-dots {
  float: left;
  display: inline-block;
  position: relative;
}

.info-slider .slick-dots li {
  float: left;
}

.info-slider .slick-prev {
  display: none !important;
}

.info-slider .slick-next {
  position: absolute;
  bottom: -65px;
  left: 60%;
  top: initial;
  float: left;
  z-index: 100;
}

.info-slider .slick-next:before {
  font-size: 50px !important;
  float: left;
  width: 100%;
  line-height: 0;
}

.slick-next, .slick-prev {
  width: 35px;
  height: 35px;
}

.slick-next:before, .slick-prev:before {
  content: "";
}

.info-slider .slick-next, .info-slider .slick-prev {
  width: 47px;
  height: 39px;
}

.testimonial-slider .slick-next, .testimonial-slider .slick-prev,
.games-slider-arrows .slick-next,
.games-slider-arrows .slick-prev {
  width: 60px;
  height: 31px;
}

.text-light .slick-icon {
  filter: brightness(0) invert(1);
}

@media screen and (min-width: 992px) {
  .info-slider {
    width: initial;
    max-width: none;
    padding: initial;
  }
  .info-slider .slick-next {
    bottom: -46px;
    left: 33%;
  }
}

.category-wrap .slide-arrow-wrap {
  float: left;
  display: inline-block;
  width: 100px;
  position: relative;
  margin-bottom: 30px;
}

.category-wrap .slide-arrow-wrap .slick-prev {
  display: none !important;
}

.category-wrap .slide-arrow-wrap .slick-next:before {
  font-size: 50px;
  line-height: 0.5;
}

.category-wrap .text-light .slick-dots li button {
  border: 1px solid white;
}

.category-wrap .text-light .slick-dots li button:hover {
  background: white;
}

.category-wrap .text-light .slick-active button {
  background: white !important;
}

.category-wrap .text-dark .slick-next:before, .category-wrap .text-dark .slick-prev:before {
  color: black;
}

.category-wrap .text-dark .slick-dots li button {
  border: 1px solid black;
}

.category-wrap .text-dark .slick-dots li button:hover {
  background: black;
}

.category-wrap .text-dark .slick-active button {
  background: black !important;
}

.image-wrap {
  height: 235px;
  width: 100%;
  background-repeat: no-repeat;
}

.bg-contain {
  background-size: contain;
}

.bg-cover {
  background-size: cover;
  background-position: center;
}

.footer-menu {
  list-style: none;
}

.footer-menu li a {
  color: black;
}

.overflow-hidden {
  overflow: hidden;
}

img {
  max-width: 100%;
}

.fab {
  font-size: 30px;
}

.games-slider-arrows button:before {
  color: black;
  font-size: 55px;
}

.games-slider-arrows .slick-prev {
  left: 0;
  top: 0;
}

.games-slider-arrows .slick-next {
  left: 70px;
  top: 0px;
}

.h-auto {
  height: auto;
}

.icon img {
  max-width: 20px;
}

.scrollTop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  border-radius: 100%;
  background: #232323;
  width: 35px;
  height: 35px;
  text-align: center;
  color: white;
  transform: rotate(90deg);
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 1px;
  padding-right: 3px;
  transition: 0.5s ease;
}

.scrollTop:hover {
  background: black;
  text-decoration: none;
  color: white !important;
}

.arrow {
  position: absolute;
  bottom: 78px;
}

.arrow img {
  width: 20px;
}

.border-top {
  border-top: 1px solid #232323;
}

.list-style-none {
  list-style: none;
}

.list-style-none li {
  list-style: none;
}

.accordion a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 0 25px;
}

.accordion a:hover,
.accordion a:hover::after {
  cursor: pointer;
  color: #fff;
}

.accordion a:hover::after {
  border: 1px solid #fff;
}

.accordion a.active {
  color: #fff;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}

.accordion .content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  clear: both;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;
  transition: all 0.2s ease 0.15s;
}

.accordion .content p {
  font-size: 14px;
  font-weight: 300;
}

.accordion .content.active {
  opacity: 1;
  padding: 1rem;
  max-height: 100%;
  -webkit-transition: all 0.35s ease 0.15s;
  -o-transition: all 0.35s ease 0.15s;
  transition: all 0.35s ease 0.15s;
}

.accordion-item {
  position: relative;
  padding: 10px 15px 10px 15px;
  border: 1px solid white;
  margin: 15px 0;
}

.accordion-item .fas {
  position: absolute;
  top: 15px;
  height: 20px;
  margin: auto;
  float: left;
}

.wpcf7-form input, .wpcf7-form textarea {
  width: 100%;
  border: none;
  background: #f2f2f2;
  color: #232323;
  border-radius: 5px;
  padding: 5px 15px;
}

.wpcf7-form .wpcf7-text {
  height: 45px;
}

.wpcf7-form .wpcf7-submit {
  background-color: #bbbbbb;
  color: #232323;
  width: 180px;
  padding: 10px 15px;
  text-transform: uppercase;
  font-weight: 500;
  cursor: pointer;
  transition: 0.5s ease;
}

.wpcf7-form .wpcf7-submit:hover {
  background: #6cb871;
  color: white;
}

.form-wrap {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  max-height: 100px;
  overflow: hidden;
  transition: 0.5s ease;
}

.form-wrap.form-active {
  opacity: 1;
  position: relative;
  z-index: 1;
  overflow: visible;
  max-height: 100%;
}

@media (min-width: 769px) {
  #multi-step-form.fw-large-container .fw-progress-bar-container {
    margin-bottom: 15px !important;
    margin-top: 60px !important;
  }
}

#multi-step-form .fw-step-block {
  text-align: center;
}

#multi-step-form .fw-wizard-step-container {
  max-width: 900px;
  margin: auto;
}

#multi-step-form .fw-wizard-step-container h3 {
  text-align: center;
  font-weight: 300 !important;
  font-size: 15px !important;
}

#multi-step-form .fw-block-invalid .fw-block-invalid-alert {
  position: absolute;
  text-align: center;
}

#multi-step-form .fw-wizard-step-header {
  text-align: center;
}

#multi-step-form .fw-step-part-title {
  display: none;
}

#multi-step-form .fw-step-part.fw-plain-layout {
  width: 50%;
  padding: 5px 10px;
  margin: auto;
}

#multi-step-form .fw-step-part.fw-plain-layout[data-partid="2"],
#multi-step-form .fw-step-part.fw-plain-layout[data-partid="3"] {
  width: 100% !important;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

#multi-step-form .fw-input-container .fa {
  display: none !important;
}

#multi-step-form .fw-alert-user.fw-alert-user-fail {
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  position: fixed;
  width: 100%;
  background-color: #ec675e;
  padding: 6px !important;
}

#multi-step-form .fw-txt-ellipsis {
  display: none !important;
}

#multi-step-form .fw-wizard-buttons {
  text-align: center;
}

#multi-step-form button, #multi-step-form .fw-btn-submit {
  display: block;
  clear: both;
  border: 1px solid #bbb !important;
  margin: 10px auto !important;
  font-weight: 600 !important;
}

#multi-step-form button .fa, #multi-step-form .fw-btn-submit .fa {
  display: none;
}

#multi-step-form button:hover, #multi-step-form .fw-btn-submit:hover {
  border: 1px solid #bbbbbb !important;
  background: #bbbbbb !important;
  color: #232323 !important;
}

#multi-step-form .fw-text-input {
  border: 2px solid #6cb871 !important;
  border-radius: 5px;
}

#multi-step-form .fw-text-input, #multi-step-form .fw-text-input[type="text"], #multi-step-form .fw-textarea, #multi-step-form input.msfp-registration-input {
  padding-left: 15px !important;
  max-width: 400px;
  margin: auto;
  float: none;
  display: block !important;
}

@media (min-width: 769px) {
  #multi-step-form .fw-step-part-body .fw-step-block .select2.select2-container.select2-container--default.select2-container--focus, #multi-step-form .select2.select2-container.select2-container--default.select2-container--below, #multi-step-form .select2.select2-container.select2-container--default {
    width: 100% !important;
  }
}

#multi-step-form .fw-step-part-body .fw-step-block .select2.select2-container.select2-container--default.select2-container--focus, #multi-step-form .select2.select2-container.select2-container--default.select2-container--below, #multi-step-form .select2.select2-container.select2-container--default {
  width: 100% !important;
}

#multi-step-form .fw-step-part-body .fw-step-block .select2-container--default .select2-selection--single,
#multi-step-form .fw-step-block input, #multi-step-form .fw-step-block textarea {
  border: 2px solid #6cb871 !important;
  border-radius: 5px !important;
  padding-top: 0 !important;
}

@media (min-width: 769px) {
  #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step {
    width: 19% !important;
  }
  #multi-step-form .fw-large-container .fw-progress-bar .fw-progress-step:before {
    height: 65px;
    line-height: 61px !important;
    font-size: 25px !important;
  }
  #multi-step-form .fw-textarea {
    min-height: 160px !important;
    height: 160px !important;
  }
  #multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:before {
    font-size: 23px !important;
  }
}

label.fw-btn.fw-button-fileupload {
  background: transparent !important;
  border: 3px dashed #6cb871 !important;
  color: #6cb871 !important;
  padding: 30px 10px !important;
  width: 100%;
  height: 150px;
  line-height: 90px;
}

@media screen and (max-width: 768px) {
  #multi-step-form .fw-step-part.fw-plain-layout {
    width: 100% !important;
  }
}

@media screen and (max-width: 992px) {
  #multi-step-form .fw-progress-bar .fw-progress-step {
    float: left !important;
  }
  #multi-step-form .fw-progress-bar .fw-progress-step:before {
    font-size: 20px !important;
    line-height: 38px !important;
    height: 42px !important;
    width: 42px !important;
    float: left !important;
  }
  #multi-step-form .fw-container .fw-progress-bar .fw-progress-step {
    padding: 10px 20px 0 40px !important;
  }
  #multi-step-form .fw-container .fw-progress-wrap {
    text-align: center;
    margin: auto;
    max-width: 304px;
  }
}

.form-styles .row {
  max-width: 815px;
  margin: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.form-styles label {
  font-weight: bold;
  font-size: 16px;
  margin: 20px auto;
}

.form-styles .extra-info {
  color: #333333;
  font-size: 12px;
}

.wpcf7-form input, .wpcf7-form textarea {
  max-width: 315px;
  margin-top: 15px;
}

select.wpcf7-form-control.wpcf7-select {
  background: #f2f2f2;
  border: none;
  width: 100%;
  padding: 5px;
  border-radius: 5px;
  max-width: 315px;
  margin: 15px auto auto auto;
}

:focus {
  outline: #6cb871 auto 1px !important;
}

#grid-1 {
  display: block !important;
  float: left;
  margin: 0;
}

#grid-1 ul {
  float: left;
  display: block;
}

#grid-1 ul li {
  width: 50% !important;
  height: 200px;
}

#grid-1 ul li img {
  object-fit: cover;
  height: 200px;
}

.ri-shadow:after, .ri-shadow:before {
  display: none !important;
}

@media screen and (min-width: 768px) {
  #grid-1 ul li {
    width: 16.66667% !important;
    height: 130px;
  }
  #grid-1 ul li img {
    height: 130px;
  }
}

@media screen and (min-width: 992px) {
  #grid-1 ul li {
    width: 10% !important;
    height: 210px;
  }
  #grid-1 ul li img {
    height: 210px;
  }
}

#null-instagram-feed-2 {
  list-style: none;
}

.instagram-pics {
  padding-left: 0;
  float: left;
}

.instagram-pics li {
  list-style: none;
  float: left;
  width: 50%;
}

@media screen and (min-width: 768px) {
  .instagram-pics li {
    width: 16.6666%;
  }
}

.page-template-contact .wpcf7 p {
  margin-bottom: 0;
}

.page-template-contact .wpcf7-form-control-wrap input, .page-template-contact .wpcf7-form-control-wrap textarea {
  margin-top: 0;
  margin-bottom: 10px;
}

.container .wp-fbrev .wp-dark .wp-facebook-name,
.container .wp-fbrev .wp-dark .wp-facebook-text,
.container .wp-fbrev .wp-facebook-powered span {
  color: #232323 !important;
}

.container .wp-fbrev .wp-facebook-rating {
  color: #6cb871 !important;
}

.container .wp-star svg path {
  fill: #6cb871 !important;
}

.container .wp-facebook-content-inner a.wp-facebook-url {
  border-radius: 5px !important;
  text-transform: uppercase !important;
  width: 100% !important;
  display: block !important;
  font-weight: 600 !important;
  padding: 10px 15px !important;
  text-align: center !important;
  cursor: pointer !important;
  font-size: 14px !important;
  border: 1px solid #6cb871 !important;
  background: #6cb871 !important;
  color: white !important;
  transition: 0.5s ease !important;
  float: none !important;
  margin: auto !important;
  max-width: 150px !important;
  clear: both !important;
}

.container .wp-facebook-content-inner a.wp-facebook-url:hover {
  background: #bbbbbb !important;
  border: 1px solid #bbbbbb !important;
}

.container .wp-fbrev .wp-facebook-review {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
  width: 100% !important;
  float: left !important;
}

.container .wp-fbrev .wp-facebook-review:nth-child(4n+1) {
  clear: left !important;
}

.container #fbrev_widget-2 {
  list-style: none !important;
}

.container .wp-facebook-place {
  max-width: 271px !important;
  margin: auto !important;
  background: #f1f1f1 !important;
  padding: 20px !important;
  margin-bottom: 20px !important;
}

@media screen and (min-width: 768px) {
  .container .wp-fbrev .wp-facebook-review {
    width: 50% !important;
  }
  .container .wp-fbrev .wp-facebook-review:nth-child(2n+1) {
    clear: left !important;
  }
  .container .container .wp-facebook-content-inner a.wp-facebook-url {
    float: left !important;
  }
}

@media screen and (min-width: 992px) {
  .container .wp-fbrev .wp-facebook-review {
    width: 25% !important;
  }
  .container .wp-fbrev .wp-facebook-review:nth-child(2n+1) {
    clear: none !important;
  }
  .container .wp-fbrev .wp-facebook-review:nth-child(4n+1) {
    clear: left !important;
  }
}

.upload-files-17 .codedropz-upload-wrapper, .proof-upload .codedropz-upload-wrapper, .markings-upload .codedropz-upload-wrapper {
  margin-top: 20px;
}

.upload-files-17 .codedropz-upload-handler, .proof-upload .codedropz-upload-handler, .markings-upload .codedropz-upload-handler {
  border: 2px dashed #6cb871;
}

.upload-files-17 .codedropz-upload-handler h3, .proof-upload .codedropz-upload-handler h3, .markings-upload .codedropz-upload-handler h3 {
  font-size: 20px;
  color: grey;
}

.upload-files-17 a.cd-upload-btn, .proof-upload a.cd-upload-btn, .markings-upload a.cd-upload-btn {
  color: grey;
}

.upload-files-17 a.cd-upload-btn:hover, .proof-upload a.cd-upload-btn:hover, .markings-upload a.cd-upload-btn:hover {
  color: #6cb871;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing,
.wpcf7-mail-sent-ok {
  border: none !important;
  border-radius: 6px;
  text-align: center;
  max-width: 700px;
  margin: auto !important;
  float: none;
  display: block;
}

.wpcf7-mail-sent-ok {
  background: #6cb871;
  color: white;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  background: rgba(211, 102, 30, 0.5);
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .site-header {
    display: block !important;
    padding: 24px 0 !important;
  }
}
